Bug 23960 - Earthlink changs nameserver addresses
Summary: Earthlink changs nameserver addresses
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-13 19:31 UTC by Charles Norwood
Modified: 2014-03-17 02:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 15:51:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Norwood 2001-01-13 19:31:26 UTC
When browsing Earthlink's start.earthlink.net while using IDT.net as the 
dial-up, the name server addresses shown in the network configuration under 
the control-panel were changed.  This without warning, or my permission.  I 
was not using the root account, nor was I asked for the root password.

Comment 1 Bill Nottingham 2002-01-23 06:40:57 UTC
That's normal; pppd gets the nameserver information when it connects.


Note You need to log in before you can comment on or make changes to this bug.